/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2026 15:37:10
*/


 /* National Radio News theme CSS Document */
  
/* logo is now back to red from green
#main-title {background-color: #20b618;}
#content h1,#content h2, #content h3.boxtitle {color: #20b618;}
a:link, a:active, a:visited {
    color: #20b618;
}
#page-nav li a:hover {color: #20b618;}
.page-menu-button {border-bottom: 3px solid #20b618;}
*/

#container-wrap {background: none repeat scroll 0 0 #fff;}
#secondlogo{float: left;}
#secondlogo h1 {
    color: #20b618;
    font-family: arial;
    font-size: 1.4em;
    font-weight: 600;
    padding-top: 1em;
    width: 300px;
}